/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(Ingen)";

/* Text in a confirmation dialog. */
"Are you sure you want to delete this entry?" = "Er du sikker på du vil slette dette indlæg?";

/* Text on a button for deleting journal entries */
"Delete" = "Slet";

/* Menu item that disables reminders */
"Disable Reminders" = "Deaktiver påmindelser";

/* Menu item that enables reminders */
"Enable Reminders" = "Aktivér påmindelser";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "Journalpåmindelse";

/* Button that opens a legal policy document. */
"Legal" = "Juridisk";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "Næste påmindelse: %@";

/* Menu item that opens a preferences window */
"Preferences..." = "Indstillinger ...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Afslut Day One";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "Påmindelser: Fra";

/* Menu item that opens the main Day One app */
"Show Day One Application" = "Vis Day One-program";

